@charset "utf-8";
/* CSS Document */
/* CSS Document */
*{ margin:0; padding:0; border:none; list-style:none; text-decoration:none; outline:none; font-family:'Microsoft Yahei',"微软雅黑","宋体","Arial"; font-style:normal;}
a{outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a,a:visited{
text-decoration:none;
}
.header{ width:100%; height:4.8533rem; background:url(bg-01.png) no-repeat center center; background-size:cover; position:relative; z-index:999}
.headertop{ width:100%; height:1rem;}
.headerlist{ overflow:hidden; float:right; margin-right:0.5333rem;}
.headerlist li{ float:left; margin:0 0.1133rem}
.headerlist li:first-child{}
.headertop a{ height:1rem; float:left; color:#FFFFFF; font-size:0.32rem; line-height:1rem}
.headerbottom{ height:1.1733rem; width:100%; overflow:hidden;}
.logo{ height:0.72rem; width:4.08rem; float:left; background:url(kxhh.png) no-repeat left center; margin-left:0.266rem; background-size:0.693rem 100%; line-height:0.72rem; font-size:0.56rem; box-sizing:border-box; padding-left:1.333rem; color:#FFFFFF}
.button{ overflow:hidden; float:right; height:100%; margin-right:0.4rem;}
.buttonlist{ overflow:hidden; height:0.426rem; margin-top:0.3735rem}
.buttonlist li{ float:left; width:0.533rem; overflow:hidden; height:0.426rem; line-height:0.426rem; margin-left:0.666rem; cursor:pointer}
.buttonlist li img:nth-child(2){ display:none}
.buttonlist li a{ display:inline-block}
.nav{ position:absolute; top:2.466rem; left:0; z-index:999; width:100%; display:none}
.navlist{ width:100%; background:#F5F3F1;}
.navlist>li{ width:100%; line-height:1.773rem; background:url(menuline.png) repeat-x center bottom; text-align:center; font-size:0.4rem; font-size:0.4rem; position:relative; color:#27649c}
.navlist>li>img{ vertical-align:middle; margin-right:0.266rem}
.navlist>li>.secbutton{ height:1.773rem; width:0.56rem; overflow:hidden; position:absolute; top:0; right:0.493rem;}
.navlist>li .secbutton img:nth-child(2){ display:none}
.navlist>li>.secbutton img{ width:0.56rem; vertical-align:middle; cursor:pointer}
.navlist>li .seclist{ width:100%; display:none;}
.navlist>li .seclist li{ height:0.906rem; line-height:0.906rem; font-size:0.32rem; text-align:center;}
.navlist a{ color:#27649c}


.header h1{ height:1.44rem; width:9.2rem; margin:0.3rem auto 0.2rem; font-size:0.533rem; line-height:0.72rem; text-align:center; color:#FFFFFF}
.newstt{ width:9.2rem; margin:0 auto; height:13.36rem}
.newstt .newstit{ margin-top:0}
.newstt .newstit p{ color:#FFFFFF}
.newstt .newstit a { color:#FFFFFF; opacity:0.5}

.main{ width:100%; padding-top:11rem; background:#F6F6F6;}
.mainpadding{ height:2.6rem}

.newstit{ width:9.293rem; height:0.8rem; line-height:0.8rem; margin:0.66rem auto 0.32rem}
.newstit p{ font-size:0.48rem; float:left; color:#333333; margin-right:0.64rem}
.newstit a{ font-size:0.346rem; float:right; color:#999999}
.kxywimg{ width:9.2rem; height:5.186rem; margin:0 auto; position:relative;}
.kxywimg img{ width:9.2rem; height:5.186rem;}
.kxywimg .kxywtit{ width:100%; height:0.9333rem; position:absolute; bottom:0; left:0; line-height:0.9333rem; background:url(kxtitbg.png) no-repeat center bottom; background-size:100% 100%}
.slideBox{ width:9.2rem; height:5.186rem; overflow:hidden;  max-width:9.2rem; border-radius:0.1rem/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; width:1.653rem; height:0.053rem; top:0.4rem; right:0.066rem;z-index:1; }
.slideBox .hd ul{ width:100%; height:100%}
.slideBox .hd li{ width:0.293rem; height:0.053rem; background:url(dot.png); margin-right:0.04rem; float:left; overflow:hidden}
.slideBox .hd li.on{ background:url(current.png);}
.slideBox .bd{ position:relative; z-index:0; overflow:hidden}
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

.kxywtit a{ color:#FFFFFF; font-size:0.373rem; padding-left:0.4rem}
.kxywlist{width:9.2rem;margin:0 auto; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(51,102,204,0.2); border-radius:0 0 0.2rem 0.2rem; padding:0.376rem 0; background:#FFFFFF}
.kxywlist li{ height:1.333rem; overflow:hidden; padding:0.386rem 0.373rem}

.kxywlist li span{ display:block;width:1.083rem; height:1.066rem; float:left;font-size:0.266rem; text-align:left; line-height:0.533rem; color:#666;}
.kxywlist li span i{ display:block; width:1.083rem; height:0.533rem; line-height:0.533rem; font-size:0.346rem; color:#333;}
.kxywlist li p{ padding-left:1.456rem; font-size:0.426rem; line-height:0.666rem; color:#333333;}
.videott{ width:9.6rem; padding-left:0.4rem;height:5.093rem; display:-webkit-box; overflow:scroll; -webkit-overflow-scrolling:touch;}
.videottlist{ overflow:hidden;  height:5.093rem;}
.videottlist li{ width:3.786rem; height:5.093rem; margin-right:0.266rem; float:left; box-sizing:border-box;}
.videottlist li img{width:3.786rem; height:5.093rem;}
.videottlist li a{ display:block; font-size:0.426rem; line-height:0.533rem; color:#333333; width:3.786rem; height:5.093rem; overflow:hidden}
.videottlist li p{ display:block; font-size:0.426rem; color:#333; line-height:0.64rem; height:1.28rem;}


.tzsb .kxywlist{width:9.2rem !important; margin:0.2rem 0.4rem; padding-bottom:0; border-radius:0.2rem; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(0,0,0,0.08); float:left; display:block !important}
.tzsb .kxywlist .lifirst{ padding-top:0.186rem; height:1.853rem;}
.tzsb .kxywlist .lifirst img{ width:2.8rem; height:1.853rem; float:left}   
.tzsb .kxywlist .lifirst a{ display:block; width:100%; height:1.853rem;}
.tzsb .kxywlist .lifirst p{ padding-left:3.146rem; padding-top:0.266rem}
.tzsb .kxywlist .lilast{ height:1.2rem; width:8.533rem; margin:0 0.373rem; padding:0; text-align:center; line-height:1.2rem; border-top:#DDDDDD 0.013rem solid}
.tzsb .kxywlist .lilast a{ font-size:0.346rem; color:#999999;}



.tabBox .hd{width:9.293rem; height:0.8rem; line-height:0.8rem; margin:0.66rem auto 0.32rem;  height:0.8rem; line-height:0.8rem; position:relative;}
.tabBox .hd>a{ font-size:0.346rem; float:right; color:#999999; position:absolute; right:0; top:0;}
.tabBox .hd ul{ position:absolute; height:0.8rem; top:0; overflow:hidden;  }
.tabBox .hd ul li{ float:left; margin-right:0.64rem;}
.tabBox .hd ul li a{ font-size:0.48rem; color:#666}
.tabBox .hd ul .on a{ display:block;color:#333; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */  }
.tabBox .bd{ overflow:hidden}
.tabBox .bd li a{ color:#666;  }
.tabBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */



.ztlb{width:9.2rem;margin:0 auto; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(0,0,0,0.08); border-radius:0.2rem 0.2rem; overflow:hidden}
.ztlb img{ height:3.2rem; width:9.2rem}
.ztlblist li{ height:1.27rem; line-height:1.27rem; padding-left:0.346rem}
.ztlblist li a{ font-size:0.426rem; color:#333333;}

.mtbd .kxywlist { padding:0.333rem 0;box-shadow:0 0.013rem 0.266rem 0.08rem rgba(0,0,0,0.08);border-radius:0.2rem 0.2rem;}
.mtbd .kxywlist li{ height:1.706rem; overflow:hidden; padding-top:0; padding-bottom:0.133rem;}
.mtbd .kxywlist span{ width:1.946rem; height:1.706rem; color:#FFFFFF; background:url(mtbdbg.png) no-repeat center center; background-size:1.946rem 1.706rem; box-sizing:border-box; padding-top:0.16rem; padding-left:0.2rem; font-size:0.346rem; margin-right:0.36rem}
.mtbd .kxywlist span i{ width:1.28rem; font-weight:bold; height:0.906rem; line-height:0.906rem; font-size:0.666rem; color:#FFFFFF; text-align:center}
.mtbd .kxywlist li p{ font-size:0.426rem; padding-top:0.2rem}
.mtbd .kxywlist li a{ font-size:0.373rem; color:#333333}

.ggfzlist{ width:9.2rem; overflow:hidden; margin:0 auto}
.ggfzlist li{ float:left; height:1.813rem; width:3.066rem; margin-bottom:0.013rem; box-sizing:border-box; padding:0.4rem 0.4rem 0}
.ggfzlist li:first-child,.ggfzlist li:last-child{ background:#386398}
.ggfzlist li:nth-child(2),.ggfzlist li:nth-child(4){ background:#3B74B9}
.ggfzlist li:nth-child(3),.ggfzlist li:nth-child(5){ background:#7BA7DE}
.ggfzlist li a{ font-size:0.373rem; color:#FFFFFF; line-height:0.506rem;}

.txjs .kxywimg{ background:url(txjs.png) no-repeat center center; background-size:100% 100%; box-sizing:border-box; padding:0.533rem 0.48rem; text-align:justify}
.txjs .kxywimg p{ font-size:0.32rem; color:#FFFFFF; line-height:0.533rem}
.jsyjlist{ width:10rem; overflow:hidden}
.jsyjlist li{ width:4.4rem; height:3.586rem; float:left; margin-left:0.4rem;}
.jsyjlist li img{ width:4.4rem; height:2.4rem; box-shadow:0 0rem 0.266rem 0.08rem rgba(51,102,204,0.2);}
.jsyjlist li a{ font-size:0.4rem; display:block; text-align:center; color:#333333}

.zkdc .kxywlist li:first-child{ padding-top:0; padding-bottom:0; height:2.8rem;}
.zkdc .kxywlist li{ height:1.066rem}
.zkdc .kxywlist li img{ height:2.8rem}
.zkdc .kxywlist ol li{ padding:0; float:left; height:2.8rem; margin-right:0.12rem;}
.zkdc .kxywlist ol li:last-child{ margin:0;}

.gdsw{ width:9.2rem; height:3.826rem; margin:0.266rem auto; box-shadow:0 0.013rem 0.266rem 0.08rem rgba(51,102,204,0.2); border-radius:0 0 0.2rem 0.2rem; box-sizing:border-box; padding:0.453rem 0.32rem 0.706rem 0.293rem; background:#FFFFFF}
.gdsw span{ display:block; height:100%; float:left; width:1.2rem; font-size:0.293rem; color:#999999; margin-right:0.333rem}
.gdsw span img{ width:1.2rem}
.gdsw p.ptit{ font-size:0.373rem; line-height:0.666rem; color:#333}
.gdsw p.pzy{ font-size:0.32rem; color:#666666; line-height:0.533rem; margin-bottom:0.746rem}
.gdsw i{ font-size:0.293rem; color:#999999}
.tit-two{ width:9.2rem; margin:0 auto 0.306rem; font-size:0.426rem; color:#666666; }
.tit-two img{vertical-align:middle; margin-right:0.146rem}
.video{ margin-bottom:0.32rem}

.mingdsw{ height:auto; padding:0;}
.mingdsw .kxywlist{ box-shadow:none}
.mingdsw .kxywlist li{padding-top:0; padding-bottom:0; height:1.066rem;}

.jyxc{ width:9.653rem; height:2.48rem; margin:0 auto}
.jyxc img{ width:9.653rem; height:2.48rem;}



.footer{ width:100%; height:3.013rem; margin-top:0.4rem; text-align:center; background:#215BC1; color:#FFFFFF;}
.footer p{ font-size:0.293rem; line-height:0.426rem; opacity:0.7}
.footer .foottit{ font-size:0.4rem; line-height:1.36rem; line-height:1.36rem;}

